$(document).ready(function() {
    if(jqalert_err) {
        jAlert(jqalert_err);
    } else if(jqalert_ok) {
        jAlert(jqalert_ok);
    }
});

function jAlertR(e) {
    $.alerts.dialogClass = "msg_error";
    jAlert(e, 'Error', function() {
        $.alerts.dialogClass = null;
    });
}

function getWindowData() {
      anchoVentana = $(window).width();
      altoVentana = $(window).height();
      anchoContainer = $('#mainWrapper').width();
      altoContainer = $('#mainWrapper').height();
      
      temp = { "anchoVentana":anchoVentana, "altoVentana":altoVentana, "anchoContainer": anchoContainer, "altoContainer": altoContainer };
      
      return temp;
}